Subject: Re: [bug#35790] [PATCH] scripts: lint: Handle warnings with a record type.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 24 Jun 2019 10:33:25 +0200

Hi!  :-)

Christopher Baines <[email-masked]> skribis:

>  - Is it OK to break some of the translations, or should I fix some of
>    those as well?
>
>    - I'm thinking of the "proposed synopsis" related check specifically,
>      as I've changed what goes in to the translated string.

It’s OK to change strings sometimes, but this has to be done
thoughtfully as it entails more translation work and a time window
during which translations aren’t up-to-date and everyone sees the
English string.

Let me look at the other issues…

Ludo’.